El equipo de Intel Security informo sobre un fallo de seguridad que expone a ataques informáticos a los navegadores Chrome y Firefox.

La vulnerabilidad está ubicada en la biblioteca criptográfica de los Servicios de Seguridad de Red (NNS) del navegador Mozilla. (Colección de algoritmos criptográficos que se usan en una variedad de estándares de Internet).

Esta biblioteca se usa fundamentalmente en dicho navegador, pero también se encuentra en otros productos de Firefox tales como Thunderbird y Seamonkey y respectivamente en Google Chrome.

El fallo de seguridad “BERserk”, permite a los piratas informáticos elaboras firmas RSA, este método de cifrado es el encargado de brindar las garantías necesarias para que sus datos sean transmitidos de forma seguras en la Red.

Firefox ha presentado un parche para corregir esta irregularidad, si usted es usuarios de Mozilla debe actualizar de inmediato el navegador con los respectivos parches más recientes, ya que Google también trabaja con esta biblioteca criptográfica, de igual manera los usuarios de Google Chrome y Chrome OS deben de proceder con las instalación de actualizaciones de los respectivos navegadores.